package YR;

use 5.008008;
use strict;
use warnings;

require Exporter;
use AutoLoader qw(AUTOLOAD);

our @ISA = qw(Exporter);

# Items to export into callers namespace by default. Note: do not export
# names by default without a very good reason. Use EXPORT_OK instead.
# Do not simply export all your public functions/methods/constants.

# This allows declaration	use YR ':all';
# If you do not need this, moving things directly into @EXPORT or @EXPORT_OK
# will save memory.
our %EXPORT_TAGS = ( 'all' => [ qw(
	
) ] );

our @EXPORT_OK = ( @{ $EXPORT_TAGS{'all'} } );

our @EXPORT = qw(
	
);

our $VERSION = '0.11';


# Preloaded methods go here.

# Autoload methods go after =cut, and are processed by the autosplit program.

1;
__END__

=head1 NAME

YR - Perl extension for talking to yr.no

=head1 SYNOPSIS

  use YR;
  use YR::Locationforecast
  use YR::Textforecast

=head1 DESCRIPTION

This Perl package contains parsers and web service clients for using web
services from yr.no.

=head2 EXPORT

None by default.


=head1 SEE ALSO

L<YR::Locationforecast>, L<Textforecast>

=head1 AUTHOR

Knut-Olav Hoven, E<lt>hovenko@linpro.noE<gt>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2008 by Knut-Olav Hoven

This library is free software; you can redireibute it and/or modify it under the
terms as GNU GPL version 2.


=cut
